@charset "utf-8";

*
{
	padding:0;
	margin:0;
}

p, a, span, h1, h2, h3, h4, h5, h6, div, form, input, ul, li, dl, dt, dd, table, tr, th, td
{
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

html{
	font-size: 6.25%;
}

body{
	font-size: 14rem;  /*14px*/
    line-height:1.6;
	color:#333;
}


/** Tag Style
-------------------------------------------------- **/

a{
	text-decoration:none;
	color:#69f;
}

a:hover{
	color:#69f;
	text-decoration:underline;
}

img{
	border:0;
}

ul,li{
	list-style:none;
}

h1{
	font-size:14rem;
}

h1 a{
	color:#333;
}

h2{
	font-size:20rem;
}

table{
	width:100%;
	border-collapse:collapse;
}

span{
	font-weight:100;
}

select{
	width:100%;
	overflow:hidden;
}

/** Common Class Style
-------------------------------------------------- **/

.tRight{
	text-align: right;
}

.tLeft{
	text-align: left;
}

.tCenter{
	text-align: center;
}

img.fRight{
	float: right;
	margin-leftt:10px;
}

img.fLeft{
	float: left;
	margin-right:10px;
}

.clear{
	clear:both;
}

.caution{
	color:#f00;
	font-size:12rem;
}

/** Layout blocks
-------------------------------------------------- **/

/** Wrap **/
#wrap{
	width:100%;
}

/** title **/
#title{
	width:100%;
	padding:25px 0;
	text-align:center;
}
#title_outer{
	padding:0 4%;
}
#title .description{
	font-size:11rem;
	color:#888;
}

/** Main image **/
#mainImage_body{
	width:100%;
	margin:0px auto;
	overflow:hidden;
	text-align:center;
}
.mainImage img{
	max-width:100%;
}
.mainImage #slider img{
	max-width:320px;
}


/** Top menu **/
#topMenu{
	width:92%;
	margin:22px auto;
	overflow: hidden;
	border-radius:2px;
}
#topMenu .topMenu li{
	border-top:solid 1px #fff;
}
#topMenu .topMenu li:first-child{
	border-top:none;
}
#topMenu .topMenu li a{
	padding:10px 4% 10px 40px;
	display:block;
	overflow:hidden;
	font-size:12rem;
	letter-spacing:0.1em;
	color:#fff;
}

/** Contents **/
#mainContents{
	padding-bottom:30px;
	clear:both;
}

/** Footer menu **/
#footer{
	padding-bottom:22px;
	text-align:center;
	font-size:12rem;
	color:#aaa;
	background-color:#eee;
}

#footer a{
	font-size:12rem;
	color:#aaa;
}

#footer .topMenu{
	padding:20px 0;
	text-align:center;
	border-top:solid 1px #ccc;
}

#footer .topMenu li{
	display:inline-block;
	vertical-align:bottom;
}

#footer .topMenu li a{
	padding:0 10px;
	overflow:hidden;
	color:#aaa;
}

#footer p{
	padding-top: 20px;
}

#footer p.copyright,
#footer p.copyright a,
#footer p.powered,
#footer p.powered a{
	font-size:10rem;
}

#footer p.copyright{
	border-top:solid 1px #ccc;
}

#footer p.powered{
	padding-top:0;
}


/** clearfix
------------------------------ **/

/***************/
/** Clear Fix **/
/***************/
.contents:after,
.mainArticles .article_body:after,
.mainServices .services:after,
.mainTopics ul li:after,
.footer li:after,
.topMenu:after,
.sideMobile:after,
.sideBanners:after,
.clearfix:after
{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
	content: ".";
}

.contents,
.mainArticles .article_body,
.mainServices .services,
.mainTopics ul li,
.footer li,
.topMenu,
.sideMobile,
.sideBanners,
.clearfix
{
	min-height: 1px;
}

* html .contents,
* html .mainArticles .article_body,
* html .mainServices .services,
* html .mainTopics ul li,
* html .footer li,
* html .topMenu,
* html .sideMobile,
* html .sideBanners,
* html .clearfix
{
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
